Table of Contents

Target Platform(s):
Wwise SDK 2019.2.8
Android 2019.2.7

Requirements

  • Android SDK: Minimum API 14 for 32 bits, Minimum API 21 for 64 bits.
  • Android SDK Tools: 26.1.1
  • Android NDK: r17c